/*
 Theme Name:   Ample-child
 Theme URI:    http://themegrill.com/themes/ample/
 Description:  Ample Child Theme
 Author:       Ehécatl Cabrera
 Author URI:   http://themegrill.com
 Template:     ample
 Version:      1.1.3
 Tags:         light, white, three-columns, right-sidebar, left-sidebar, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, responsive-layout
 Text Domain:  Ample-child
*/
@import url("../ample/style.css");

/* =Aquí empieza la personalización de tu tema
-------------------------------------------------------------- */


/*
====> 2.1 Headings
--------------------------------------------------------------*/
h1, h2, h4, h5, h6 {
	color: #666666;
	line-height: 1.4;
	padding-bottom: 15px;
	font-weight: normal;
}
h3, h2 {
color: #84052c;
}
h1 { font-size: 26px; }
h2 { font-size: 22px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 15px; }
h6 { font-size: 15px; }


/*
====> 2.2 Others
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
   color: #404040;
   font-size: 15px;
   line-height: 1.5;
   font-family: 'Open Sans', sans-serif;
   font-weight: 350;
}
p {
   color: #404040;
   font-size: 15px;
   line-height: 1.5;
   margin-bottom: 15px;
   font-weight: 400;
}
body {
background-color: #f2f2f2;
}

/*
====> 10.2 Search Design
--------------------------------------------------------------*/
#masthead .search-wrap input.s {
	width: 180px;
}
.fa.search-top {
	color: #af425f;
	position: absolute;
	right: 0;
	line-height: 70px;
	cursor: pointer;
	padding-left: 0px;
	top: -10px;
}

/*
====> 13.2 Header
--------------------------------------------------------------*/
.business-template #masthead {
   background-color: #404040
}
.main-head-wrap {

margin-top: -30px;
}
.header {
   border-bottom: 0px solid #bfbfbf;
/*background: url(http://132.248.234.13/wordpress/wp-content/uploads/2018/01/cabeza_pagina.jpg);*/
background-color: #333333;
}
.pleca-h {
  background: url(https://www.iis.unam.mx/wp-content/uploads/2018/02/cabeza_pagina_roo.jpg);
  width: 100%;
  height: 80px;
}
#header-left-section {
   float: left;
   margin-right: 0px;

}
#header-logo-image {
   float: left;
   padding: 5px 40px 3px 30px;
   max-width: 100%;

}
#header-logo-image img {
   margin-bottom: 0px;
   max-height: 110px;
}
#header-text {
   float: left;
   padding-right: 20px;


}
#site-title {
   padding-bottom: 8px;
padding-top: 20px;
letter-spacing: 4px;
color: #80abc8;
font-variant: small-caps;
font-weight: normal;
text-shadow: 3px 3px 4px #000000;

}
#site-title a {
   color: #666666;
   font-size: 32px;
}
#site-title a:hover {
   color: #80abc8;
}
#site-description {
   line-height: 1.5;
   font-size: 18px;
   padding-bottom: 0;
   color: #888888;
   margin-bottom: 0;
letter-spacing: 2px;
font-weight: bold;
font-variant: small-caps;
text-shadow: 2px 2px 4px #000000;
}
#header-right-section {
   float: right;
   position: relative;
}
img.header-image {
   display: block;
   margin: 0 auto;
padding-top: 0px;

}

/*
====> 5.2 Primary Menu
--------------------------------------------------------------*/
.main-navigation li > ul,
.main-navigation li > ol {
	margin: 0;
	list-style: none;
}
.main-navigation {
display: inline-block;
width: 1100px;
height: 33px;
	padding-right: 0px;
margin-top: -10px;
border-top: 3px solid #af425f;


}
.main-navigation li {
	float: left;
	position: relative;
	padding: 0px 43px 0px 42px;
background-color: #333333;

}
.sub-toggle{
	display: none;
}
.main-navigation ul > li {
}
.main-navigation ul#menu-primary > li:last-child {
	margin-right: 15px;

}
.main-navigation li > a {
	line-height: 60px;
	height: 60px;
}
.main-navigation ul.menu li a {
	font-size: 15px;
font-weight: normal;
}
.main-navigation ul.menu li a:active,
.main-navigation ul.menu li a:hover {
color: #651a1a;
}

.main-navigation li.default-menu,
li.default-menu {
	display: none;
}
.main-navigation a {
	color: #ffffff;
	display: block;
	float: left;
	font-weight: 300;
}

.main-navigation ul.menu > li.current-menu-item,
.main-navigation ul.menu > li.current-menu-ancestor,
.main-navigation .menu > ul > li.current_page_item,
.main-navigation .menu > ul > li.current_page_ancestor,
.main-navigation ul.menu > li:hover,
.main-navigation .menu > ul > li:hover {
	border-top: 2px solid #af425f;
	margin-top: -2px;
}
.main-navigation a:hover,
.main-navigation ul li.current-menu-item a,
.main-navigation ul li.current-menu-item a:after,
.main-navigation ul li.current-menu-ancestor a,
.main-navigation ul li.current-menu-ancestor a:after,
.main-navigation ul li.current_page_item a:after,
.main-navigation ul li.current_page_item a,
.main-navigation ul li.current_page_ancestor a,
.main-navigation ul li.current_page_ancestor a:after,
.main-navigation ul li:hover > a,
.main-navigation li.menu-item-has-children:hover > a:after,
.main-navigation li.page_item_has_children:hover > a:after,
.main-navigation ul.menu li.current-menu-ancestor ul li.current-menu-item> a {
	color: #af425f;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after,
.main-navigation li li.page_item_has_children > a:after {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #ffffff;
	font-size: 12px;
	padding-left: 6px;
}
.main-navigation li.menu-item-has-children > a:after,
.main-navigation li.page_item_has_children > a:after {
	content: "\f0d7";
}
.main-navigation li li.menu-item-has-children > a:after,
.main-navigation li li.page_item_has_children > a:after {
	content: "\f0da";
	position: absolute;
	right: 8px;
}

/*
====> 5.3 Primary Menu Dropdown
--------------------------------------------------------------*/
.main-navigation ul li ul,
.main-navigation ul li:hover ul ul,
.main-navigation ul ul li:hover ul ul,
.main-navigation ul ul ul li:hover ul ul,
.main-navigation ul ul ul ul li:hover ul ul {
	display:none;
	z-index: 9999;
}
.main-navigation ul li:hover ul,
.main-navigation ul ul li:hover ul,
.main-navigation ul ul ul li:hover ul,
.main-navigation ul ul ul ul li:hover ul,
.main-navigation ul ul ul ul ul li:hover ul {
	display:block;
}
.main-navigation ul li ul {
	background-color: #ffffff;
	left: -1px;
	position: absolute;
	top: 50px;
	width: 160px;
}
.main-navigation ul li .sub-menu a {
	text-transform: none;
}
.main-navigation ul ul > li:last-child {
	border-bottom: 1px solid #eaeaea;
}
.main-navigation ul li ul li {
	float: none;
	padding: 0;
	border-left: 1px solid #eaeaea;
	border-right: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
}
.main-navigation ul li ul li a,
.main-navigation ul li.current-menu-item ul li a,
.main-navigation ul li ul li.current-menu-item a,
.main-navigation ul li.current_page_ancestor ul li a,
.main-navigation ul li.current-menu-ancestor ul li a,
.main-navigation ul li.current_page_item ul li a {
	float: none;
	line-height: 21px;
	font-size: 13px;
	height: 100%;
	padding: 10px 20px;
	color: #666666;
background-color: #ffffff;
}
.main-navigation ul li ul li a:hover,
.main-navigation ul li ul li:hover > a,
.main-navigation ul li.current-menu-item ul li a:hover {
	color: #af425f;
}
.main-navigation ul li ul li ul {
	left: 158px;
	top: -1px;
}
.main-navigation select {
	display: none;
}

/*
====> 10.3 Page Header Title
--------------------------------------------------------------*/
.header-post-title-container {
	padding: 15px 0;
	background-color: #375f87;
	border-bottom: 1px solid #f2f2f2;
	background-color: #375f87;
}
.header-post-title-container .post-title-wrapper {
	float: left;
	max-width: 100%;
	padding-right: 30px;

}
.header-post-title-class {
	font-size: 20px;
	padding-bottom: 0;
	color: #ffffff;

}


/*
====> 11.2 Services Widget
--------------------------------------------------------------*/
.widget.widget_service_block {
   padding: 100px;

}
.widget_service_block .services-main-description img {
   padding-bottom: 40px;

}
.widget_service_block h3.widget-title {
   text-align: center;
   text-transform: uppercase;
   padding-bottom: 0;

}
.widget_service_block h5 a {
   color: #666666;
}
.widget_service_block h5 a:hover {
   color: #80abc8;
}
.widget_service_block h3.widget-title:after {
   background: none repeat scroll 0 0 #ccc;
   content: "";
   display: block;
   height: 2px;
   margin: 20px auto;
   width: 100px;

}
.widget_service_block .services-main-description p {
   padding-bottom: 50px;
   margin-bottom: 0;

}
.services-header{text-align: center;}
.services-header h2{
   text-transform: uppercase;
   border-bottom: 4px solid #80abc8;
   display: inline;
   padding-bottom: 10px;

}
.single-service{
   text-align: center;
margin-right: -35px;
margin-left: -30px;
}
.single-service:hover .icons {
   background-color: #80abc8;
}
.single-service:hover .icons i {
   color: #ffffff;
}
.single-service h5{
   padding: 30px 0;
   font-size: 20px;
}
.single-service p{
   padding: 0px 0;
   font-size: 0px;
margin-bottom: -10px;

}
.single-service span.icons{
   width: 100px;
   height: 100px;
   border-radius: 50%;
   border: 5px solid #e6e6e6;
   display: block;
   position: relative;
   margin: 0 auto;

}
.single-service span i{
   font-size: 40px;
   line-height: 102px;
   margin: 0;
   color: #80abc8;
}

/*--------------------------------------------------------------
14.0 Responsive Structure
--------------------------------------------------------------*/
@media screen and (max-width: 1200px) {
.single-service {
		text-align: center;
margin-right: 0px;
margin-left: 0px;
	}
}


@media screen and (max-width: 1100px) {
	.menu-primary-container {

	}

	.main-navigation {
display: inline-block;
width: 1100px;
padding-left: 250px;
	}
	
	.main-navigation li {
	float: left;
	position: relative;
	padding: 0px 20px 0px 20px;
background-color: #333333;

}
	}